/*GENERAL*/
.modal {
    opacity: 0;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.modal.in,
.modal.show {
    opacity: 1;
}

.modal-link, .modal-link:hover {
    text-decoration: none;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #dde9f5;
}

.admin .modal-backdrop {
    background-color: #E9F0F7;
}

.modal-backdrop.show {
    opacity: .8;
}

.modal-content {
    border: none;
}

.modal-header {
    padding: 12px 15px;
    border-bottom: none;
}

.modal button.close {
    position: absolute;
    right: 15px;
    top: 10px;
}

@media (max-width: 575.98px) {
    .modal-dialog {
        margin: 1.5rem;
    }
}

/*ADMIN VIDEO*/
#m_video .modal-body {
    padding: 0;
    padding-top: 50px;
}

/*ADMIN CODE*/
#m_code .modal-body label {
    color: #7b7b7b;
    font-size: 15px;
    margin-bottom: 4px;
}

#m_code .modal-body textarea {
    height: 160px;
}

#m_code .modal-body {
    padding-bottom: 30px;
}

#m_code .modal-body .title {
    font-size: 18px;
    color: #0294ab;
    margin-top: 10px;
}

#m_code .modal-body .btn {
    padding: 4px 25px 6px 25px;
}

#m_code .modal-body .form {
    width: 75%;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 30px;
}

@media (max-width: 575.98px) {
    #m_code .modal-body .form {
        width: 100%;
    }
}

/*ADMIN BALANS*/
#m_balans .alert {
    position: absolute;
    left: -45px;
    top: -35px;
}

#m_balans .modal-body .title {
    font-size: 18px;
    color: #0294ab;
    margin-top: 10px;
}

#m_balans .modal-body .subtitle {
    font-size: 13px;
    color: #7b7b7b;
    margin-top: 15px;
}

#m_balans .modal-body .amount {
    font-size: 15px;
    font-weight: bold;
    color: #0294ab;
}

#m_balans .modal-body .btn {
    padding: 8px 32px 10px 32px;
    margin-top: 20px;
}

#m_balans .modal-body .tarif-link {
    font-size: 13px;
    color: #1976d2;
    margin-top: 20px;
    border-bottom: 1px dashed #1976d2;
    text-decoration: none;
    display: inline-block;
}

#m_balans .modal-body .tarif-link:hover {
    color: #1976d2;
    border-bottom: 1px dashed transparent;
    text-decoration: none;
}

#m_balans .modal-body {
    padding-bottom: 30px;
}

#m_balans .modal-body.up {
    padding-bottom: 0;
}

#m_balans .modal-body .expander .svg {
    vertical-align: middle;
}

#m_balans .modal-body .expander .svg path {
    fill: #1976d2;
}

#m_balans .modal-body .expander .svg.up {
    transform: rotate(180deg);
}

#m_balans .tarif-expand {
    border-radius: 0 0 .3rem .3rem;
    overflow: hidden;
}

#m_balans .tarif-table {
    margin-top: 20px;
    margin-bottom: 0;
}

#m_balans .tarif-table th {
    font-weight: bold;
    font-size: 14px;
    color: #0097a7;
    background-color: #ccddee;
    padding: 15px 0;
    width: 33%;
}

#m_balans .table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid #dee2e6;
}

#m_balans .tarif-table td {
    font-size: 14px;
    color: #405264;
    background-color: #ccddee;
    padding: 15px 0;
    width: 33%;
}

#m_balans .tarif-table .table-title {
    padding-left: 40px;
}

#m_balans .tarif-table .table-bordered {
    border: 1px solid #dde9f6;
}

@media (max-width: 575.98px) {
    #m_balans .modal-body .title {
        font-size: 18px;
        color: #0294ab;
        margin-top: 25px;
    }

    #m_balans .tarif-table th {
        font-size: 11px;
    }

    #m_balans .tarif-table .table-title {
        padding-left: 0;
        text-align: center;
    }
}

/* ADMIN APPROVE IFRAME */
#m_approve .modal-body .title {
    font-size: 18px;
    color: #0294ab;
    margin-top: 10px;
}

#m_approve .modal-body .subtitle {
    font-size: 13px;
    color: #7b7b7b;
    margin-top: 15px;
}

#m_approve .modal-body .amount {
    font-size: 15px;
    font-weight: bold;
    color: #0294ab;
}

#m_approve .modal-body .btn {
    padding: 8px 32px 10px 32px;
    margin-top: 20px;
}


/*AUTH*/
#mf_auth .modal-body {
    padding: 0;
    padding-top: 35px;
    padding-bottom: 30px;
    background-color: #eaf2f9;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}

#mf_auth .modal-body .close .svg {
    vertical-align: middle;
}

#mf_auth .modal-body .close .svg path {
    fill: #1976d2;
}

#mf_auth .modal-body .close {
    border: 10px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: -15px;
    right: -15px;
    opacity: 1;
    background-color: #fff;
}

#mf_auth .modal-body .title {
    font-size: 20px;
    color: #1976d2;
}

#mf_auth .modal-body .form {
    width: 60%;
    margin: 0 auto;
    margin-top: 20px;
}

#mf_auth .modal-body .form-group {
    margin-bottom: 10px;
}

#mf_auth .modal-body .buttons {
    margin-top: 30px;
}

#mf_auth .modal-body .buttons .text-right {
    margin-top: 10px;
}

#mf_auth .modal-body .link {
    font-size: 15px;
    color: #1976d2;
    text-decoration: underline;
}

#mf_auth .modal-body .link:hover {
    text-decoration: none;
}

#mf_auth .modal-body label {
    color: #6b6b6b;
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: 5px;
}

#mf_auth .modal-body label .star {
    color: #f18080;
}

#mf_auth .modal-body .social {
    margin-top: 30px;
}

#mf_auth .modal-body .social .social-text {
    font-size: 16px;
    color: #1976d2;
    margin-bottom: 15px;
}

#mf_auth .modal-body .social a:not(:last-child) {
    margin-right: 5px;
}

#mf_auth .btn-custom-deep-blue {
    color: #fff;
    background-color: #1976d2;
    border-color: #1976d2;
    border-radius: 25px;
    padding: 12px 30px 12px 30px;
}

#mf_auth .btn-custom-deep-blue:hover {
    color: #fff;
    background-color: #145ea8;
    border-color: #145ea8;
    border-radius: 25px;
}

@media (max-width: 575.98px) {
    #mf_auth .modal-body .form {
        width: 80%;
    }

    #mf_auth .modal-body .buttons {
        margin-top: 10px;
    }

    #mf_auth .modal-body .field-loginform-password .col-5 {
        padding-right: 0;
    }

    #mf_auth .modal-body .field-loginform-password .col-7 {
        padding-left: 0;
    }
}

/*SIGNUP*/
#mf_signup .modal-body {
    padding: 0;
    padding-top: 35px;
    padding-bottom: 30px;
    background-color: #eaf2f9;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}

#mf_signup .modal-body .close .svg {
    vertical-align: middle;
}

#mf_signup .modal-body .close .svg path {
    fill: #1976d2;
}

#mf_signup .modal-body .close {
    border: 10px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: -15px;
    right: -15px;
    opacity: 1;
    background-color: #fff;
}

#mf_signup .modal-body .title {
    font-size: 20px;
    color: #1976d2;
}

#mf_signup .modal-body .form {
    width: 60%;
    margin: 0 auto;
    margin-top: 20px;
}

#mf_signup .modal-body .form-group {
    margin-bottom: 10px;
}

#mf_signup .modal-body .buttons {
    margin-top: 30px;
}

#mf_signup .modal-body .confirm {
    margin-top: 20px;
}

#mf_signup .modal-body .confirm-check {
    /*margin-top: 5px;*/
}

#mf_signup .modal-body .confirm-check table td {
    vertical-align: top;
}

#mf_signup .modal-body .confirm-check label {
    color: #a2beda;
    font-size: 13px;
}

#mf_signup .modal-body .confirm-check a {
    color: #a2beda;
    font-size: 13px;
    text-decoration: underline;
}

#mf_signup .modal-body .confirm-check a:hover {
    text-decoration: none;
}

#mf_signup .modal-body .link {
    font-size: 15px;
    color: #1976d2;
    text-decoration: underline;
}

#mf_signup .modal-body .link:hover {
    text-decoration: none;
}

#mf_signup .modal-body label {
    color: #6b6b6b;
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: 5px;
}

#mf_signup .modal-body label .star {
    color: #f18080;
}

#mf_signup .btn-custom-deep-blue {
    color: #fff;
    background-color: #1976d2;
    border-color: #1976d2;
    border-radius: 25px;
    padding: 12px 0 12px 0;
    width: 100%;
}

#mf_signup .btn-custom-deep-blue:hover {
    color: #fff;
    background-color: #145ea8;
    border-color: #145ea8;
    border-radius: 25px;
}

@media (max-width: 575.98px) {
    #mf_signup .modal-body .form {
        width: 80%;
    }
}

/*RECOVER PASSWORD*/
#mf_recover .modal-body {
    padding: 0;
    padding-top: 35px;
    padding-bottom: 30px;
    background-color: #eaf2f9;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}

#mf_recover .modal-body .close .svg {
    vertical-align: middle;
}

#mf_recover .modal-body .close .svg path {
    fill: #1976d2;
}

#mf_recover .modal-body .close {
    border: 10px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: -15px;
    right: -15px;
    opacity: 1;
    background-color: #fff;
}

#mf_recover .modal-body .title {
    font-size: 20px;
    color: #1976d2;
}

#mf_recover .modal-body .form {
    width: 60%;
    margin: 0 auto;
    margin-top: 20px;
}

#mf_recover .modal-body .form-group {
    margin-bottom: 10px;
}

#mf_recover .modal-body .buttons {
    margin-top: 30px;
    text-align: center;
}

#mf_recover .modal-body .link {
    font-size: 15px;
    color: #1976d2;
    text-decoration: underline;
}

#mf_recover .modal-body .link:hover {
    text-decoration: none;
}

#mf_recover .modal-body label {
    color: #6b6b6b;
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: 5px;
}

#mf_recover .modal-body label .star {
    color: #f18080;
}

#mf_recover .modal-body .additional {
    color: #1976d2;
    font-size: 13px;
    margin-top: 25px;
}

#mf_recover .btn-custom-deep-blue {
    color: #fff;
    background-color: #1976d2;
    border-color: #1976d2;
    border-radius: 25px;
    padding: 12px 0 12px 0;
    width: 60%;
}

#mf_recover .btn-custom-deep-blue:hover {
    color: #fff;
    background-color: #145ea8;
    border-color: #145ea8;
    border-radius: 25px;
}

@media (max-width: 575.98px) {
    #mf_recover .modal-body .form {
        width: 80%;
    }
    #mf_recover .btn-custom-deep-blue {
        width: 70%;
    }
}

/*RECOVER PASSWORD STEP 2*/
#mf_recover_step2 .modal-body {
    padding: 0;
    padding-top: 35px;
    padding-bottom: 30px;
    background-color: #eaf2f9;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}

#mf_recover_step2 .modal-body .close .svg {
    vertical-align: middle;
}

#mf_recover_step2 .modal-body .close .svg path {
    fill: #1976d2;
}

#mf_recover_step2 .modal-body .close {
    border: 10px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: -15px;
    right: -15px;
    opacity: 1;
    background-color: #fff;
}

#mf_recover_step2 .modal-body .title {
    font-size: 20px;
    color: #1976d2;
}

#mf_recover_step2 .modal-body .form {
    width: 60%;
    margin: 0 auto;
    margin-top: 20px;
}

#mf_recover_step2 .modal-body .form-group {
    margin-bottom: 10px;
}

#mf_recover_step2 .modal-body .buttons {
    margin-top: 30px;
    text-align: center;
}

#mf_recover_step2 .modal-body .link {
    font-size: 15px;
    color: #1976d2;
    text-decoration: underline;
}

#mf_recover_step2 .modal-body .link:hover {
    text-decoration: none;
}

#mf_recover_step2 .modal-body label {
    color: #6b6b6b;
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: 5px;
}

#mf_recover_step2 .modal-body label .star {
    color: #f18080;
}

#mf_recover_step2 .modal-body .additional {
    color: #1976d2;
    font-size: 13px;
    margin-top: 25px;
}

#mf_recover_step2 .btn-custom-deep-blue {
    color: #fff;
    background-color: #1976d2;
    border-color: #1976d2;
    border-radius: 25px;
    padding: 12px 0 12px 0;
    width: 60%;
}

#mf_recover_step2 .btn-custom-deep-blue:hover {
    color: #fff;
    background-color: #145ea8;
    border-color: #145ea8;
    border-radius: 25px;
}

/*RECOVER PASSWORD STEP 3*/
#mf_recover_step3 .modal-body {
    padding: 0;
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #eaf2f9;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}

#mf_recover_step3 .modal-body .close .svg {
    vertical-align: middle;
}

#mf_recover_step3 .modal-body .close .svg path {
    fill: #1976d2;
}

#mf_recover_step3 .modal-body .close {
    border: 10px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: -15px;
    right: -15px;
    opacity: 1;
    background-color: #fff;
}

#mf_recover_step3 .modal-body .title {
    font-size: 20px;
    color: #1976d2;
}

#mf_recover_step3 .modal-body .form {
    width: 60%;
    margin: 0 auto;
    margin-top: 20px;
}

#mf_recover_step3 .modal-body .form-group {
    margin-bottom: 10px;
}

#mf_recover_step3 .modal-body .buttons {
    margin-top: 30px;
    text-align: center;
}

#mf_recover_step3 .modal-body .link {
    font-size: 15px;
    color: #1976d2;
    text-decoration: underline;
}

#mf_recover_step3 .modal-body .link:hover {
    text-decoration: none;
}

#mf_recover_step3 .modal-body label {
    color: #6b6b6b;
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: 5px;
}

#mf_recover_step3 .modal-body label .star {
    color: #f18080;
}

#mf_recover_step3 .modal-body .additional {
    color: #1976d2;
    font-size: 13px;
    margin-top: 25px;
}

#mf_recover_step3 .btn-custom-deep-blue {
    color: #fff;
    background-color: #1976d2;
    border-color: #1976d2;
    border-radius: 25px;
    padding: 12px 0 12px 0;
    width: 60%;
}

#mf_recover_step3 .btn-custom-deep-blue:hover {
    color: #fff;
    background-color: #145ea8;
    border-color: #145ea8;
    border-radius: 25px;
}

#mf_recover_step3 .modal-text {
    color: #1976d2;
    font-size: 20px;
    margin-top: 30px;
}

#mf_recover_step3 .svg path {
    fill: #1976d2;
}



/* -------------------------------------------------
popup
------------------------------------------------- */
.modal-backdrop.show{ opacity: 0; }
.fade.show { opacity: 1; }
#m_upload_link .modal-dialog {
    max-width: 100%;
    margin: 0;
}
.modal-backdrop, .admin .modal-backdrop {
    position:fixed;
    background:rgba(0,0,0,0.6);
    height:100%;
    left:0;
    top:0;
    width:100%;
    z-index:1040;
}
.popup {
    left:50%;
    top:50px;
    margin-left:-230px;
    position:fixed;
    z-index:11000;
    width:460px;
    background:#fff;
    display: none;
}
.popup .close, .popup.modal .close{
    position:absolute;
    top:-20px;
    right:-20px;
}
.popup .close:hover{
    cursor:pointer;
}
.add-photo-popup{
    padding: 40px;
    text-align: center;
    display: none;
}
.add-photo-popup .sizes{
    margin-top: 40px;
    color: #6b6b6b;
    font-size: 13px;
    margin-bottom: 0;
    line-height: 20px;
}
.add-photo-link-popup{
    width: 700px;
    margin-left: -350px;
    padding: 40px;
}
.add-photo-link-popup .add-link{padding: 0;}
.add-photo-link-popup .add-link input[type='text']{
    margin-bottom: 0;
    background-color: #f7fcff;
    height: 46px;
    border: 0;
}
.add-photo-link-popup .add-link input[type='submit']{
    height: 46px;
    font-size: 14px;
}